Subject: Re: [PATCH -next 0/4] netfilter reverse path filter matches

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 15 Nov 2011 10:58:26 +0100

On Mon, Nov 14, 2011 at 12:47:16AM -0500, David Miller wrote:
> From: Florian Westphal <[email-masked]>
> Date: Wed,  9 Nov 2011 23:19:44 +0100
> 
> > Version 3 of the ipv4/v6 reverse path filter matches discussed
> > during nfws 2011.
> 
> I fully support these changes, please feel free to merge them in
> via the netfilter tree and to add my ack:
> 
> Acked-by: David S. Miller <[email-masked]>

Thanks for taking the time to review this, I need some time to test it
here but I think we'll get it into net-next soon.